<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.feature.supplements"
      label="Re-packaged Eclipse plug-ins required by TextGridLab"
      version="0.3.0.201307091501"
      provider-name="TextGrid.info">

   <description>
      This feature contains some plug-ins originally provided by Eclipse that are required by TextGridLab.

The preferred way to include Eclipse components into TextGridLab is by requiring the respective features, but if there is no feature of the required granularity available, it might be bundled into this feature.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      Eclipse Public License v1.0
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stables"/>
   </url>

   <requires>
      <import plugin="org.eclipse.osgi"/>
      <import plugin="javax.xml" version="1.3.4" match="compatible"/>
      <import plugin="org.apache.xml.resolver" version="1.2.0" match="compatible"/>
      <import plugin="org.apache.xml.serializer" version="2.7.1" match="compatible"/>
      <import plugin="org.eclipse.core.runtime" version="3.6.0" match="compatible"/>
      <import plugin="org.eclipse.help" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.ui" version="3.6.0" match="compatible"/>
      <import plugin="org.eclipse.ui.forms" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.core.expressions" version="3.4.200" match="greaterOrEqual"/>
      <import plugin="javax.servlet"/>
   </requires>

   <plugin
         id="org.apache.xerces"
         download-size="1272"
         install-size="2681"
         version="2.9.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.log4j"
         download-size="404"
         install-size="774"
         version="1.2.15.v201012070815"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="94"
         install-size="200"
         version="1.2.0.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="286"
         install-size="576"
         version="2.7.1.v201005080400"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.intro"
         download-size="301"
         install-size="619"
         version="3.4.100.v20110425"
         unpack="false"/>

   <plugin
         id="javax.servlet.jsp"
         download-size="103"
         install-size="272"
         version="2.2.0.v201103241009"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io"
         download-size="166"
         install-size="327"
         version="2.0.1.v201105210651"
         unpack="false"/>

   <plugin
         id="javax.mail"
         download-size="313"
         install-size="588"
         version="1.4.0.v201005080615"
         unpack="false"/>

   <plugin
         id="javax.activation"
         download-size="53"
         install-size="103"
         version="1.1.0.v201108011116"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views.log"
         download-size="135"
         install-size="252"
         version="1.0.200.v20110404"
         unpack="false"/>

</feature>
